
Counter - Employment  - Bug #1897

MPMF 010/ MPMF 039: We need to update the message displayed if the file suspends to selected

service.

10/01/2019 10:13 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/01/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: The message should be displayed "يجب

ألا يكون الملف موقوفا عن هذا

"الاجراء

SERVICE_ID: 0

Description

Request Code: 770000003300

Note: This change should be applied to all services.

Refer to the attached snapshot.

History

#1 - 10/03/2019 03:37 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 10/03/2019 04:29 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

png.الملف موقوف عن هذا الاجراء 130 KB 10/01/2019 Abdelhadi Al-Qudah
